summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorimlk <[email protected]>2020-04-02 23:06:53 +0800
committerimlk <[email protected]>2020-04-02 23:06:53 +0800
commit2251dbb3dfe6860ba7f433385b6b8e2d4f5ccc40 (patch)
tree371af4be655939dd59d65ac9479f74e25357fdc7 /scripts
parent6e7428ce2cd5cc4ead8275b027550054d847c23f (diff)
fix scripts/get.sh
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/get.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/get.sh b/scripts/get.sh
index 4aca01913..e1f8b89ff 100755
--- a/scripts/get.sh
+++ b/scripts/get.sh
@@ -209,7 +209,7 @@ else
fi
write_profile()
{
- grep -sq ".xmake/profile" $1 || echo "[[ -s \"\$HOME/.xmake/profile\" ]] && source \"\$HOME/.xmake/profile\" # load xmake profile" >> $1
+ grep -sq ".xmake/profile" $1 || echo -e "\n[[ -s \"\$HOME/.xmake/profile\" ]] && source \"\$HOME/.xmake/profile\" # load xmake profile" >> $1
}
install_profile()
{